/*
 Theme Name:   AwesomeMath
 Theme URI:    http://awesomemath.org
 Description:  Enfold Child Theme
 Author:       Brant Hoving
 Author URI:
 Template:     enfold
 Version:      1.0.0
 Tags:
 Text Domain:  enfold-child
*/

/* =Theme customization starts here
-------------------------------------------------------------- */

/* General Modifications CSS */
#top label.gfield_label { font-weight: 600!important; font-size: 13px!important; color: #555555!important; text-transform: uppercase!important; }
#top .gform_wrapper .gform_page_footer { float: left; }
#top .gform_wrapper .top_label div.ginput_container { margin-top: 3px!important; }

#top .gform_wrapper .gform_body .gform_fields .gfield .input-text,
#top .gform_wrapper .gform_body .gform_fields .gfield input[type='text'],
#top .gform_wrapper .gform_body .gform_fields .gfield input[type='input'],
#top .gform_wrapper .gform_body .gform_fields .gfield input[type='password'],
#top .gform_wrapper .gform_body .gform_fields .gfield input[type='email'],
#top .gform_wrapper .gform_body .gform_fields .gfield input[type='number'],
#top .gform_wrapper .gform_body .gform_fields .gfield input[type='url'],
#top .gform_wrapper .gform_body .gform_fields .gfield input[type='tel'],
#top .gform_wrapper .gform_body .gform_fields .gfield input[type='search'],
#top .gform_wrapper .gform_body .gform_fields .gfield textarea,
#top .gform_wrapper .gform_body .gform_fields select { color: #e36c10; }

#top .gform_wrapper .gfield_description,
#top .gform_wrapper .gsection_description,
#top .gform_wrapper .instruction { font-size: 13px; font-style: normal; }

.ginput_container textarea { margin-bottom:0px !important; }
.gform_wrapper .gfield_description { padding: 4px 0 8px 0 !important; font-family: 'Open Sans', HelveticaNeue, 'Helvetica Neue', Helvetica, Arial, sans-serif !important;}
.gform_wrapper h2.gsection_title, #top .gform_wrapper h3.gform_title { text-transform: none!important; font-weight: 500!important; font-size: 1.5em!important; }

#top .ginput_complex label { font-weight: normal; font-size: 12px; padding-left: 3px; }
#top.page-id-7119 .ginput_complex label { font-size:13px!important; }
#top .ginput_complex select { height:33px; }

.avia-button.avia-size-small { font-size: 14px!important; }
.gform_wrapper h2.gsection_title { color: #4c4c4c!important; }

.avia-progress-bar .progressbar-title-wrap { bottom: 2px !important; }

body .gform_wrapper form .gform_body ul, body .gform_wrapper form .gform_body ul li { list-style-type: none !important;  list-style-image: none !important; list-style: none !important; }
body .gform_wrapper form .gform_body ul > li:before { content: ""; }

.gform_ajax_spinner { vertical-align: text-bottom; }

@media only screen and (min-width: 641px) {
	.gform_wrapper .top_label .ginput_complex.ginput_container.ginput_container_password { width: calc(100% + 15px);}
	.gform_wrapper .ginput_complex.ginput_container.ginput_container_password .ginput_left,
	.gform_wrapper .ginput_complex.ginput_container.ginput_container_password .ginput_right { padding-right: 16px; }
}

/* Custom GF CSS */
.readonly .ginput_container textarea, .readonly .ginput_container input, .readonly .ginput_container_email input[type='email'] { background-color: #F4F4F4 !important; }
.highlight {color: #e36c10; text-decoration: underline;}
.gf_description { font-size: 0.95em;}
.gform_confirmation_message, .form_saved_message, .form_saved_message_sent { margin: 0em; padding: 0em; font-size: 1em; border: 0px solid #666; background-color: rgba(0, 0, 0, 0); text-align: left; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; }
.copy_values_activated {margin: 3px 0px 0px 0px !important;}
.more-padding-top { padding-top:30px!important; }
.am_hidden { display:none; }
.am_width_50 { width: 50%!important; }
.am_width_60 { width: 60%!important; }
.am_width_70 { width: 70%!important; }
.am_width_80 { width: 80%!important; }
.am_width_90 { width: 90%!important; }
.am_width_100 { width: 100%!important; }

/* Review Table */
.review-table { width:75%; }
.review-table th { background-color: #F8F8F8; }
.review-row { line-height: 11px; }
.review-field { width: 40%; padding: 7px 12px; background-color:#fff; color:#666; }
.form-data {color: #e36c10; padding: 7px 12px; background-color:#fff; }

/* Spacing */
.gform_wrapper .top_label li.gfield { float: left; width:98%; padding-top: 10px; margin-top: 0px; }
.gform_wrapper .top_label li.gfield.field_admin_only { padding-top: 0px; margin-top: 0px; }
.gform_wrapper .top_label li.gfield.gfield_html { float: left; padding-top: 0px; margin-top: 0px; } /*width:98%;*/
.gform_wrapper .top_label li.gfield .ginput_container_date { margin-top: 4px; }
.copy_values_option_container { padding: 8px 0 2px 0; }
.copy_values_option_container label { font-size: 13px!important; line-height: 18px; vertical-align: top; }

#top .gform_wrapper ul li.gfield { margin-bottom: 1px; }
#top .gform_wrapper ul li.gfield.gsection { margin-bottom: 6px; margin-top: 24px; padding-top: 0px; }
#top .gform_wrapper ul li.gfield.gsection.am-no-top-margin { margin-top: 0px!important; }
.gform_wrapper .top_label .gfield_label, .gform_wrapper .ginput_complex label { margin: 2px 0 2px 0px !important; }
.gform_wrapper ul li.gfield.field_sublabel_above.field_description_below+li.gfield { margin-top: 0px; }

/* Address Field */
.gform_wrapper .ginput_container_address label { line-height:15px; padding-bottom: 12px; }
.gform_wrapper span.address_country { margin-top: 0px!important; }


/* Form Steps */
.gform_wrapper .gf_step { opacity:.6; font-size: 15px; height: 16px; line-height: 16px!important; font-family: Roboto, Arial, sans-serif; margin: 16px 25px 16px 0; }
.gform_wrapper .gf_step a:hover { text-decoration: none; }
.gform_wrapper .gf_page_steps { margin: 0px; border-bottom: 0px dotted #CCC; }
.gform_wrapper .gf_step span.gf_step_number { font-size: 1.1em; }
.gform_wrapper .gf_step span.gf_step_number { font-family: "Open Sans", Arial, sans-serif; }

/* Field Size */
/*
#top .gform_wrapper .top_label .small.gfield_select { width: 110px !important; }
#top .gform_wrapper .top_label .medium.gfield_select { width: 210px !important; }
#top .gform_wrapper .top_label .large.gfield_select { width: 95% !important; }
*/

#top .gform_wrapper .li_force_15 { width: 15% !important; min-width:125px !important; }
#top .gform_wrapper .li_force_20 { width: 20% !important; }
#top .gform_wrapper .li_force_25 { width: 25% !important; }
#top .gform_wrapper .li_force_30 { width: 30% !important; }
#top .gform_wrapper .li_force_35 { width: 35% !important; }
#top .gform_wrapper .li_force_40 { width: 40% !important; }
#top .gform_wrapper .li_force_45 { width: 45% !important; }
#top .gform_wrapper .li_force_50 { width: 50% !important; }
#top .gform_wrapper .li_force_55 { width: 55% !important; }
#top .gform_wrapper .li_force_60 { width: 60% !important; }
#top .gform_wrapper .li_force_65 { width: 65% !important; }
#top .gform_wrapper .li_force_70 { width: 70% !important; }
#top .gform_wrapper .li_force_75 { width: 75% !important; }
#top .gform_wrapper .li_force_80 { width: 80% !important; }
#top .gform_wrapper .li_force_85 { width: 85% !important; }
#top .gform_wrapper .li_force_90 { width: 90% !important; }
#top .gform_wrapper .li_force_95 { width: 95% !important; }

#top .gform_wrapper .h2_force_15 .gsection_title { width: 15% !important; min-width:125px !important; }
#top .gform_wrapper .h2_force_20 .gsection_title { width: 20% !important; }
#top .gform_wrapper .h2_force_25 .gsection_title { width: 25% !important; }
#top .gform_wrapper .h2_force_30 .gsection_title { width: 30% !important; }
#top .gform_wrapper .h2_force_35 .gsection_title { width: 35% !important; }
#top .gform_wrapper .h2_force_40 .gsection_title { width: 40% !important; }
#top .gform_wrapper .h2_force_45 .gsection_title { width: 45% !important; }
#top .gform_wrapper .h2_force_50 .gsection_title { width: 50% !important; }
#top .gform_wrapper .h2_force_55 .gsection_title { width: 55% !important; }
#top .gform_wrapper .h2_force_60 .gsection_title { width: 60% !important; }
#top .gform_wrapper .h2_force_65 .gsection_title { width: 65% !important; }
#top .gform_wrapper .h2_force_70 .gsection_title { width: 70% !important; }
#top .gform_wrapper .h2_force_75 .gsection_title { width: 75% !important; }
#top .gform_wrapper .h2_force_80 .gsection_title { width: 80% !important; }
#top .gform_wrapper .h2_force_85 .gsection_title { width: 85% !important; }
#top .gform_wrapper .h2_force_90 .gsection_title { width: 90% !important; }
#top .gform_wrapper .h2_force_95 .gsection_title { width: 95% !important; }

#top .gform_wrapper .force_15 .ginput_container_select select, .gform_wrapper .force_15 .ginput_container_text input, .gform_wrapper .force_15 .ginput_container_number input, .gform_wrapper .force_15 .ginput_container input[type], .gform_wrapper .gfield_html.force_15 { width: 15% !important; min-width:125px !important; }
#top .gform_wrapper .force_20 .ginput_container_select select, .gform_wrapper .force_20 .ginput_container_text input, .gform_wrapper .force_20 .ginput_container_number input, .gform_wrapper .force_20 .ginput_container input[type], .gform_wrapper .gfield_html.force_20 { width: 20% !important; }
#top .gform_wrapper .force_25 .ginput_container_select select, .gform_wrapper .force_25 .ginput_container_text input, .gform_wrapper .force_25 .ginput_container_number input, .gform_wrapper .force_25 .ginput_container input[type], .gform_wrapper .gfield_html.force_25 { width: 25% !important; }
#top .gform_wrapper .force_30 .ginput_container_select select, .gform_wrapper .force_30 .ginput_container_text input, .gform_wrapper .force_30 .ginput_container_number input, .gform_wrapper .force_30 .ginput_container input[type], .gform_wrapper .gfield_html.force_30 { width: 30% !important; }
#top .gform_wrapper .force_35 .ginput_container_select select, .gform_wrapper .force_35 .ginput_container_text input, .gform_wrapper .force_35 .ginput_container_number input, .gform_wrapper .force_35 .ginput_container input[type], .gform_wrapper .gfield_html.force_35 { width: 35% !important; }
#top .gform_wrapper .force_40 .ginput_container_select select, .gform_wrapper .force_40 .ginput_container_text input, .gform_wrapper .force_40 .ginput_container_number input, .gform_wrapper .force_40 .ginput_container input[type], .gform_wrapper .gfield_html.force_40 { width: 40% !important; }
#top .gform_wrapper .force_45 .ginput_container_select select, .gform_wrapper .force_45 .ginput_container_text input, .gform_wrapper .force_45 .ginput_container_number input, .gform_wrapper .force_45 .ginput_container input[type], .gform_wrapper .gfield_html.force_45 { width: 45% !important; }
#top .gform_wrapper .force_50 .ginput_container_select select, .gform_wrapper .force_50 .ginput_container_text input, .gform_wrapper .force_50 .ginput_container_number input, .gform_wrapper .force_50 .ginput_container input[type], .gform_wrapper .gfield_html.force_50 { width: 50% !important; }
#top .gform_wrapper .force_55 .ginput_container_select select, .gform_wrapper .force_55 .ginput_container_text input, .gform_wrapper .force_55 .ginput_container_number input, .gform_wrapper .force_55 .ginput_container input[type], .gform_wrapper .gfield_html.force_55 { width: 55% !important; }
#top .gform_wrapper .force_60 .ginput_container_select select, .gform_wrapper .force_60 .ginput_container_text input, .gform_wrapper .force_60 .ginput_container_number input, .gform_wrapper .force_60 .ginput_container input[type], .gform_wrapper .gfield_html.force_60 { width: 60% !important; }
#top .gform_wrapper .force_65 .ginput_container_select select, .gform_wrapper .force_65 .ginput_container_text input, .gform_wrapper .force_65 .ginput_container_number input, .gform_wrapper .force_65 .ginput_container input[type], .gform_wrapper .gfield_html.force_65 { width: 65% !important; }
#top .gform_wrapper .force_70 .ginput_container_select select, .gform_wrapper .force_70 .ginput_container_text input, .gform_wrapper .force_70 .ginput_container_number input, .gform_wrapper .force_70 .ginput_container input[type], .gform_wrapper .gfield_html.force_70 { width: 70% !important; }
#top .gform_wrapper .force_75 .ginput_container_select select, .gform_wrapper .force_75 .ginput_container_text input, .gform_wrapper .force_75 .ginput_container_number input, .gform_wrapper .force_75 .ginput_container input[type], .gform_wrapper .gfield_html.force_75 { width: 75% !important; }
#top .gform_wrapper .force_80 .ginput_container_select select, .gform_wrapper .force_80 .ginput_container_text input, .gform_wrapper .force_80 .ginput_container_number input, .gform_wrapper .force_80 .ginput_container input[type], .gform_wrapper .gfield_html.force_80 { width: 80% !important; }
#top .gform_wrapper .force_85 .ginput_container_select select, .gform_wrapper .force_85 .ginput_container_text input, .gform_wrapper .force_85 .ginput_container_number input, .gform_wrapper .force_85 .ginput_container input[type], .gform_wrapper .gfield_html.force_85 { width: 85% !important; }
#top .gform_wrapper .force_90 .ginput_container_select select, .gform_wrapper .force_90 .ginput_container_text input, .gform_wrapper .force_90 .ginput_container_number input, .gform_wrapper .force_90 .ginput_container input[type], .gform_wrapper .gfield_html.force_90 { width: 90% !important; }
#top .gform_wrapper .force_95 .ginput_container_select select, .gform_wrapper .force_95 .ginput_container_text input, .gform_wrapper .force_95 .ginput_container_number input, .gform_wrapper .force_95 .ginput_container input[type], .gform_wrapper .gfield_html.force_95 { width: 95% !important; }

#top .gform_wrapper .top_label .force_small input, .gform_wrapper .top_label .force_small select { width: 25% !important; }
#top .gform_wrapper .top_label .force_medium input, .gform_wrapper .top_label .force_medium select { width: 47% !important; }
#top .gform_wrapper .top_label .force-large input, .gform_wrapper .top_label .force-large select { width: 99.2% !important; }

#top .input-text, #top input[type="text"], #top input[type="input"], #top input[type="password"], #top input[type="email"], #top input[type="number"], #top input[type="url"], #top input[type="tel"], #top input[type="search"], #top textarea, #top select { color:#e36b10; padding:6px; font: 14px "Open Sans",Arial, sans-serif; }

#top .gform_wrapper .gf_taller textarea.small { height:100px; }

#top .gform_wrapper .gfield_checkbox li label, #top .gform_wrapper .gfield_radio li label { margin: 2px 0 0 25px; }
#top .gform_wrapper ul.gfield_checkbox, #top .gform_wrapper ul.gfield_radio { margin: 10px 0 0 0 !important;}
#top .gform_wrapper .gf_progressbar_wrapper { border-bottom: none !important; }
#top label span, #top legend span { color: #F00; }

#top .gform_wrapper .gfield_date_year, #top .gform_wrapper .gfield_date_month, #top .gform_wrapper .gfield_date_day { width: 4.9em!important; margin-right: .5rem; }

#top .gform_wrapper .gfield_date_month input,
#top .gform_wrapper .gfield_date_day input,
#top .gform_wrapper .gfield_date_year input { width: 100% !important; margin: 0 !important; display: inline-block !important; }

#top .gform_wrapper .gfield_date_dropdown_year, .gform_wrapper .gfield_date_dropdown_month, .gform_wrapper .gfield_date_dropdown_day { width:31%; }

#top .gform_wrapper .gfield_time_hour, #top .gform_wrapper .gfield_time_minute  { vertical-align: middle; width:65px; }
#top .gform_wrapper .gf-time-override .gfield_time_hour input, #top .gform_wrapper .gf-time-override .gfield_time_minute input { width:60px!important; }
#top .gform_wrapper .gfield_time_hour input, #top .gform_wrapper .gfield_time_minute input  { margin-right: 4px!important; width: 90%!important; height:34px;}


/** Donations Form **/
#top .gform_wrapper .top_label #input_43_6 { width: 100% !important; }
#top .gform_wrapper .top_label #input_43_4 { width: 125px !important; }

/** Contact Us Form **/
#top .gform_wrapper .top_label #input_24_1.medium.gfield_select { width: 320px !important; }

/** Application Form **/
#top.page-id-3852 .gform_wrapper ul li.gfield.gsection { margin-top:30px!important; }
#field_2_73, #field_2_75 { background: #f9eb9c; padding: 10px 20px; border: solid 1px #ccc; margin-top: 10px; }
#field_2_74 { margin-bottom: 30px!important; }
#top #field_2_49 td { font-family: 'Open Sans' !important; font-size: 15px !important; font-weight: 400 !important; }
#top #field_2_49 font strong { font-family: 'Open Sans' !important; font-size: 13px !important; font-weight: 400 !important; color: #8D8D8D!important; }
#top #field_2_49 td font { font-family: 'Open Sans' !important; font-size: 13px !important; font-weight: 400 !important; color: #e36c10!important; }

#field_2_29, #field_2_30 { width:70% !important; }
#field_2_51 { margin-bottom: 0px !important;}
#field_2_50 label.gfield_label { display: none !important; }
#field_2_26, #field_2_35 { margin: 10px 0px 0px 0px !important; }
/* #input_2_14_3 { padding: 6px 2px !important; } */
#field_2_47 { display: none !important; }
#field_2_60 .gf_description {font-size: 13px!important;}

#field_2_49 .avia-data-table .avia-desc-col { text-align: left; }
/*#field_2_49 tr:first-child th, #field_2_49 tr:first-child td { width: 50%; }*/
#field_2_49 th, #field_2_49 td { font-size: 15px; font-weight: 500; padding: 5px 5px; }
#field_2_49 tr:nth-child(even), #field_2_49 tr:nth-child(odd) { background-color: unset;}

/** Student Dashboard **/
#top.page-id-4478 .container main {padding-top: 15px; }
#field_15_4 { display:none; }
#field_15_2 th, #field_15_2 td { padding: 3px 12px; }
#label_15_12_1, #label_15_13_1 { font-size: 13px!important; }
#field_15_6, #field_15_8, #field_15_9, #field_15_10 { margin-bottom: 10px; }
.dash-header { border-bottom: 1px dotted #CCC; height: 30px; margin-right: 25px; }
.dash-icon { font-size:22px; line-height:22px; float:left; padding-right:20px; margin-top: -2px; }
.dash-container { float:left; margin-bottom:25px; padding: 8px; line-height:26px; min-height:190px; background-color: rgba(239, 239, 239, 0.4); margin-right: 25px; width:95%; }
.dash-container-noback { float:left; margin-bottom:25px; padding: 8px; line-height:26px; min-height:230px; margin-right: 25px; }
.dash-progress { margin: 15px 0px 5px 0px!important; width: 95%; }
.dash-progress-title { background: rgba(0, 0, 0, 0.25) !important; }
.dash-duedate { text-decoration:underline; font-weight:bold; color:#333; }
.dash-list { float:left; padding-right: 8px; clear: both; }
.dash-step { font-size: 16px; font-weight:bold; color:#666; padding-right:10px; }
.dash-check { font-size:16px;line-height:23px; float: left; padding: 0px; }
.dash-section { float: left; clear: both; width: 100%; }
.dash-highlight { font-weight: bold; text-transform: uppercase; font-size: 14px; text-decoration: underline; }
.dash-highlight-lower { font-weight: normal; font-size: 13px; text-decoration: underline; }
#menu-item-8057 { font-size: 13px; margin-top: -1px; }
#menu-item-8057 a { padding: 1px 0 0 0px; font-style: italic; color: #83a846; }
#menu-item-8057 a:hover { color: #83a846; }

#top.page-id-4478 .avia-button.avia-color-dark { color: #000; border: 2px solid #000; color: rgba(0, 0, 0, 0.6); border-color: rgba(0, 0, 0, 0.31); background: rgba(0, 0, 0, 0.05); }
#top.page-id-4478 .avia-button.avia-size-small { padding: 5px 8px; font-size: 13px; min-width: 80px; margin-right: 3px; }
#top.page-id-4478 .dash-list .avia_iconbox_title { font-weight: bold; color: #E36C10; text-transform: uppercase; }
#top.page-id-4478 .avia-button.avia-color-dark:hover { opacity: 0.7; }
#top.page-id-4478 .avia-button.avia-color-dark:hover span { color:#444; opacity: 0.9; }

/** Student Registration Form **/
#top.page-id-4019 .container main {padding-top: 15px; }
#top.page-id-4019 .gform_wrapper h2.gsection_title { color: #E36C10 !important; }
/* #field_9_15, #field_9_31, #field_9_39, #field_9_70,  #field_9_87 { margin: 10px 0px 20px 0px !important; } */
#field_9_106, #field_9_107, #field_9_108 { display: none !important; } /* Hide camp dates on Registration Form */
#field_9_85, #field_9_131, #field_9_132, #field_9_152, #field_9_153, #field_9_154, #field_9_156, #field_9_169, #field_9_190 { display: none !important; }
#input_9_164, #input_9_165  { width: 97% !important; }
#field_9_94 { padding-top: 0px; padding-bottom: 20px; }
#field_9_94 label.gfield_label { display:none; }
#field_9_94 label { font-size:14px!important; }
#field_9_94 .ginput_container.ginput_container_checkbox{ margin-top: 0px!important; }
#top.page-id-4019 .gform_next_button { float: none!important; margin-left: 10px; }
#top.page-id-4019 .gform_last_page_button { float: right; }
#top.page-id-4019 #gform_page_9_1 .gform_last_page_button { display:none; }
#top.page-id-4019 .am-bold .ginput_container ul li label{ font-weight:bold; color:#E36C10; text-decoration: underline; }
#top #field_9_21 .gfield_description { color:red; font-weight:bold; }
#input_9_18::-webkit-input-placeholder { color:red; opacity:.8; }
#input_9_18::-moz-placeholder { color:red; opacity:.8; }
#input_9_18:-ms-input-placeholder { color:red; opacity:.8; }
#field_9_215 { margin-top: 15px!important; }
#field_9_179 { line-height: 32px; }


/* #field_9_15, #field_9_31, #field_9_39, #field_9_70,  #field_9_87 { margin: 10px 0px 20px 0px !important; } */
#field_9_15 > label:first-child, #field_9_31 > label:first-child, #field_9_39 > label:first-child, #field_9_70 > label:first-child,  #field_9_87 > label:first-child { display:none; }
#field_9_7, #field_9_8, #field_9_29 { margin-top:20px!important; }

#field_9_201, #field_9_202, #field_9_203 { margin-bottom: 5px!important; } /* Digital Signature Fields */
#field_9_201 .gfield_description, #field_9_202 .gfield_description, #field_9_203 .gfield_description { margin-left: 3px!important; } /* Digital Signature Fields */
#input_9_201, #input_9_202, #input_9_203 { font-family: 'Shadows Into Light', cursive !important; font-size: 32px!important; } /* Digital Signature Fields */

/** Test Form CSS **/
#field_8_4 label.gfield_label {display:none;}
#field_8_4 div.ginput_container_checkbox {margin-top:0px!important;}

/** Student Pre-camp Form **/
#top.page-id-3849 .container main {padding-top: 15px; }
#top .gform_wrapper .top_label #input_4_14.medium.gfield_select,
#top .gform_wrapper .top_label #input_4_15.medium.gfield_select { width: 350px !important; }

#top .gform_wrapper .top_label #input_4_30.medium.gfield_select,
#top .gform_wrapper .top_label #input_4_32.medium.gfield_select,
#top .gform_wrapper .top_label #input_4_33.medium.gfield_select,
#top .gform_wrapper .top_label #input_4_34.medium.gfield_select { width: 300px !important; }
#input_4_46 { padding-top: 10px; }
#field_4_28 { padding-top: 10px; }
#field_4_29, #field_4_31 { margin-top: 10px!important; }
#field_4_29 hr, #field_4_31 hr { margin-bottom: 0px!important; }
#field_4_43 { display:none; }

/** Student Travel Form **/
#top.page-id-3880 #gform_wrapper_6 { margin-top: 0px!important; }
#field_6_8 { margin-top: 45px!important; }
#top.page-id-3880 .container main, #field_6_50 {padding-top: 15px; }
#field_6_49, #field_6_55 { display:none; }
#field_6_64, #field_6_68, #field_6_65, #field_6_69 { background: #f9eb9c; padding: 10px 20px; border: solid 1px #ccc; }
#top.page-id-3880 .gform_wrapper .gfield_description { font-size:14px; }
#top.page-id-3880 .gform_wrapper .top_label li.gfield.gf_left_half,
#top.page-id-3880 .gform_wrapper .top_label li.gfield.gf_right_half { width: 47%; }
#top #input_6_22, #top #input_6_34 { width: 125px !important; }
.gform_wrapper #field_6_21 .gfield_time_hour i, .gform_wrapper #field_6_35 .gfield_time_hour i { margin: 2%; }
.gform_wrapper #field_6_21 .gfield_time_hour label, .gform_wrapper #field_6_21 .gfield_time_minute label, .gform_wrapper #field_6_21 .gfield_time_ampm label { margin: 0.188em 0 0 5px; }
.gform_wrapper #field_6_35 .gfield_time_hour label, .gform_wrapper #field_6_35 .gfield_time_minute label, .gform_wrapper #field_6_35 .gfield_time_ampm label { margin: 0.188em 0 0 5px; }

#top #field_6_21 input[type=number]::-webkit-inner-spin-button,
#top #field_6_21 input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
     margin: 0;
}

#top #field_6_35 input[type=number]::-webkit-inner-spin-button,
#top #field_6_35 input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
     margin: 0;
}

/** Student Handbook and Paking List **/
#top.page-id-4833 .container main, #field_6_50 {padding-top: 15px; }
#top #input_19_7 label { font-size: 15px; }

/** Staff Application Form **/
#top.page-id-7157 .ginput_complex label { font-size:13px!important; }
#top.page-id-7157 .gform_wrapper .gsection { margin-bottom:15px!important; }
#top.page-id-7157 .textarea.small { height:80px!important; }
#input_36_21 { font-size: 14px; font-family: 'Open Sans', HelveticaNeue, 'Helvetica Neue', Helvetica, Arial, sans-serif; padding: 10px 0; }
#field_36_10 { margin-top: 10px!important; padding-top: 0px!important;}
#field_49_10 { margin-top: 10px!important; padding-top: 0px!important;}
#field_49_15 { margin-top: 20px!important; padding-top: 0px!important;}

/** Staff Form **/
#field_28_2 { margin-bottom: -20px !important; }
#field_28_3 label.gfield_label { display:none; }
#field_28_4 { padding-top: 20px; }
#gform_submit_button_28 { display:none !important; }
#menu-item-15451 a { padding: 1px 0 0 0px; font-style: italic; color: #83a846; }

#top.page-id-4184 .gform_wrapper h2.gsection_title { color:inherit !important; font-size: 20px!important; }
#field_30_17 { float:left; width:100%; }
#field_30_24 { display: none !important; }
#field_30_206 { display: none !important; }
#label_30_52_1, #field_30_55 label, #field_30_142 label { font-size:14px!important; }
#input_30_121, #input_30_124 { width: 97% !important; }
#input_30_142 { height: 250px; }
#field_30_162 table caption {font-style: normal; text-align: left; font-size: 13px; font-weight:bold; color:#666; }
#top.page-id-4184 .gfield_description { font-size: 13px!important; padding-top: 10px!important; color: #666; }
#input_30_152_signature_image img {width: 300px !important; } /* Digital Signature Fields */
#input_30_152_toolbar { width: 600px !important; } /* Digital Signature Fields */
#field_30_149, #field_30_147, #field_30_144 { margin-top: 25px; margin-bottom: 45px !important; } /* Digital Signature Fields */
#label_30_149_1, #label_30_147_1, #label_30_144_1 { font-size: 13px !important; } /* Digital Signature Fields */
.save-spinner { background: url('/wp-includes/js/thickbox/loadingAnimation.gif') no-repeat; background-size: 208px 15px; display: block; float: right; opacity: .7; filter: alpha(opacity=70); width: 208px; height: 15px; margin: 0px 5px; }
.spinner-container { display: none; width: 97%; height: 15px; margin: 5px 0px; }
#top.page-id-4184 .gform_last_page_button { display: none !important; }
.dash-check-menu { font-size:16px; line-height:19px; padding-left: 10px; }
#input_30_185 { font-size: 13px; font-family: 'Open Sans'}

/** Staff Tax / Payroll **/
#field_54_19, #field_54_39, #field_54_55, #field_54_57 { margin-top: 5px!important; }
#field_54_36 div.ginput_container_radio { margin-top:0px!important; }
#input_54_78, #input_54_38 { width:200px!important; }
#field_54_78, #field_54_38 { padding-top:0px!important; }
#field_54_44 { width:125px!important; }
#input_54_62 { width:160px!important; }
#top.page-id-15459 .gform_wrapper h2.gsection_title { color:inherit !important; font-size: 20px!important; }
#field_54_65, #field_54_67 { background: #ececec; padding: 10px 20px; border: solid 1px #ccc; }
#field_54_67 ul li {margin:0px!important;}
#input_54_76, #input_54_77 { font-size: 13px; font-family: 'Open Sans'}

/** Staff Medical **/
#top.page-id-6195 .gform_wrapper h2.gsection_title { color:inherit !important; font-size: 20px!important; }

/** Staff Travel **/
#top.page-id-6169 .gform_wrapper h2.gsection_title { color:inherit !important; font-size: 20px!important; }
#top.page-id-6169 #gform_wrapper_32 { margin-top: 0px!important; }
/* #field_32_72, #field_32_74 { display:none!important; background: #f9eb9c; padding: 10px 20px; border: solid 1px #ccc; } */

/** Staff Acknowledge & Sign **/
#top.page-id-6573 .gform_wrapper h2.gsection_title { color:inherit !important; font-size: 20px!important; }
#field_34_25 { margin-bottom: 5px!important; } /* Digital Signature Fields */
#field_34_14 .gfield_description { margin-left: 3px!important; } /* Digital Signature Fields */
#input_34_25 { font-family: 'Shadows Into Light', cursive !important; font-size: 32px!important; } /* Digital Signature Fields */

/** Staff J-1 Form **/
#field_37_18, #field_37_17 { margin: 0px!important; }
#top.page-id-7612 .gform_wrapper li.am_staff_j1_header h2.gsection_title { color:inherit !important; }
#top.page-id-7612 .gform_wrapper h2.gsection_title { color:inherit !important; font-size: 20px!important; }
#top.page-id-7612 .gform_wrapper ul li.gfield.gsection { margin-bottom: 10px; padding-top: 10px; }
#input_37_71 { background-color: rgba(255, 255, 0, 0.35) !important; }

/** Invoice Form **/
#field_11_6 .ginput_product_price_label { display:none; }
#field_11_6 .ginput_product_price { font-size: 30px; }
#field_11_6 label { font-size: 20px!important; }
#gform_wrapper_11 { max-width: 100%; }
#input_11_20 { font-size: 30px!important; font-weight:400!important; }
.gform_wrapper span.ginput_product_price { color: #F00!important; }
#field_11_20 { display:none; };

/** Adjust the error fields for pre-defined readyclasses **/
.gform_wrapper .top_label li.gfield.gfield_error.gf_left_half,
.gform_wrapper .top_label li.gfield.gfield_error.gf_right_half { margin-right: 0%; width: 49%; }
.gform_wrapper div.validation_error { background-color: #FFDFE0; color: #790000; border-top: 1px solid #C89797; border-bottom: 1px solid #C89797; padding-left: 5px; }
.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background-color: #F0DCDB;
    border-top: 1px solid #C89797;
    border-bottom: 1px solid #C89797;
	padding: 6px!important;
}